{
  "arch": "arm64",
  "build": "py38hca03da5_0",
  "build_number": 0,
  "depends": [
    "python >=3.8,<3.9.0a0"
  ],
  "license": "GPL-3.0-or-later",
  "license_family": "GPL",
  "name": "pymorphy3-dicts-uk",
  "platform": "osx",
  "subdir": "osx-arm64",
  "timestamp": 1684827572452,
  "version": "2.4.1.1.1663094765"
}